Subject: Re: #165353
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: Abhishek Kumar <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Tue, 31 Aug 2021 03:55:18 -0700 (MST)

Hi Sara, 

Thank you for sharing the feedback and the ticket number. 

Please accept my apologies for the error. 

Abhishek and I have reviewed the ticket and we can only see that Dipanshu had failed to make the right decision to escalate the case however, that is something we cannot blame the agent entirely. 

The case was well escalated to L2 for RMA approval and I think it is a failure from L2 as well to provide guidance to the agent on what should have been done next. The agent has thought of the issue a normal 
damage issue and gathered RMA details accordingly. 

I request for a defined procedure because not every time the agent may have the right thought process. We will definitely provide feedback to the entire team and reiterate on issues like this to be escalated in future. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Abhishek Kumar" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Tuesday, August 31, 2021 2:16:33 PM 
Subject: RE: #165353 

Hi Pritish, 

As a follow up to the issue raised on #165353, the same requester has submitted #169205, this time Dipanshu has handled the ticket, 

Dipanshu hasn’t escalated this issue either, 

I think it’s a serious matter if L1 handle the cases blindly without thinking that this issue should be addressed or escalated. 

Now SC 60 cables peeling has turned to a critical matter and sales is referring to these tickets, which none is handled properly. 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Sara Aknooni (SRAK) 
Sent: Tuesday, August 31, 2021 10:37 AM 
To: Pritish Nandi <[email-masked]> 
Cc: abhishek kumar <[email-masked]> 
Subject: #165353 

Hi Pritish, 

Could you review this ticket please? 

This is handled very poorly by Rosette, firstly she has sent redundant emails and secondly hasn’t raised the issue despite the requester has stressed that this is a common issue. 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]